{
  "id": 3344550,
  "name": "Jacob Meelbusch, appellee, v. Henry A. Meelbusch, appellant",
  "name_abbreviation": "Meelbusch v. Meelbusch",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,327",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 456,
    "ocr_confidence": 0.545,
    "sha256": "942a32fd9c0736f14914fb33ed2cf99bab7150245014364f63909c292a47a10f",
    "simhash": "1:87aa295d7606de8c",
    "word_count": 68
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jacob Meelbusch, appellee, v. Henry A. Meelbusch, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Wyman, Hopkins, McKeever & Colbert, for appellant; Austin L. Wyman, of counsel. Short, Guenther & Willner, for appellee."
    ],
    "corrections": "",
    "head_matter": "Jacob Meelbusch, appellee, v. Henry A. Meelbusch, appellant.\nGen. No. 31,327.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nRehearing denied and opinion slightly modified February 18, 1927.\nWyman, Hopkins, McKeever & Colbert, for appellant; Austin L. Wyman, of counsel. Short, Guenther & Willner, for appellee."
  },
  "file_name": "0623-01",
  "first_page_order": 657,
  "last_page_order": 657
}
